import type { InjectionKey, Ref } from 'vue'

export const TABS_REF_KEY = Symbol('tabsRef') as InjectionKey<Ref<HTMLElement | null>>

export const COMMENT_REF_KEY = Symbol('commentRef') as InjectionKey<Ref<HTMLElement | null>>

export const IS_REAL_KEY = Symbol('isReal') as InjectionKey<Ref<number>>
